.download::before {
  content: url(https://image-platform.leniugame.com/img_lmzt/download_ios_active.png)
    url(https://image-platform.leniugame.com/img_lmzt/download_android_active.png)
    url(https://image-platform.leniugame.com/img_lmzt/download_ld_active.png)
    url(https://image-platform.leniugame.com/img_lmzt/download_tap_active.png)
    url(https://image-platform.leniugame.com/img_lmzt/download_mumu_active.png)
    url(https://image-platform.leniugame.com/img_lmzt/play_active.png);
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
  opacity: 0;
  pointer-events: none;
}

.download {
  position: absolute;
  left: 50%;
  bottom: 35px;
  transform: translate(-50%, 0);
  width: 533px;
  height: 150px;
  background: url(https://image-platform.leniugame.com/img_lmzt/lmzt_btn_bg.png) no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.download_flex {
  display: flex;
  align-items: center;
  /* padding-left: 13px; */
  /* padding-top: 7px; */
}
.channel {
  /* margin-left: 10px; */
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.channel div:nth-child(2) {
  margin-top: 5px;
}
.video {
  margin: 0 -5px;
}
.download .channel div:nth-child(1) {
  width: 202px;
  height: 55px;
  background: url(https://image-platform.leniugame.com/img_lmzt/download_ios.png) no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}
.download .channel div:nth-child(2) {
  width: 202px;
  height: 55px;
  background: url(https://image-platform.leniugame.com/img_lmzt/download_android.png) no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}
.download .channel div:nth-child(1):hover {
  background: url(https://image-platform.leniugame.com/img_lmzt/download_ios_active.png) no-repeat;
}
.download .channel div:nth-child(2):hover {
  background: url(https://image-platform.leniugame.com/img_lmzt/download_android_active.png) no-repeat;
}
.publish {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.publish div {
  width: 148px;
  height: 37px;
  background-size: 100% 100%;
  /* margin-bottom: 5px; */
  cursor: pointer;
}
.publish div:nth-child(1) {
  background: url(https://image-platform.leniugame.com/img_lmzt/download_ld.png) no-repeat;
}
.publish div:nth-child(2) {
  background: url(https://image-platform.leniugame.com/img_lmzt/download_tap.png) no-repeat;
}
.publish div:nth-child(3) {
  background: url(https://image-platform.leniugame.com/img_lmzt/download_mumu.png) no-repeat;
}
.publish div:nth-child(1):hover {
  background: url(https://image-platform.leniugame.com/img_lmzt/download_ld_active.png) no-repeat;
}
.publish div:nth-child(2):hover {
  background: url(https://image-platform.leniugame.com/img_lmzt/download_tap_active.png) no-repeat;
}
.publish div:nth-child(3):hover {
  background: url(https://image-platform.leniugame.com/img_lmzt/download_mumu_active.png) no-repeat;
}
.publish div a {
  display: block;
  width: 100%;
  height: 100%;
}
.videoplay {
  width: 94px;
  height: 94px;
  background: url(https://image-platform.leniugame.com/img_lmzt/play.png) no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
  margin: 0 18px;
}
.videoplay:hover {
  background: url(https://image-platform.leniugame.com/img_lmzt/play_active.png) no-repeat;
  background-size: 100% 100%;
}

.videoPlay_modal {
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.7);
  display: none;
}
.videoPlay_modal_cont {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 60vw;
}
.videoPlay_modal_cont video {
  width: 100%;
}
.closeVideo {
  width: 17px;
  height: 17px;
  position: absolute;
  top: 0;
  right: -25px;
  cursor: pointer;
}
